@charset "utf-8";

/* 공통정의 */
h1.title{margin-bottom:40px;padding-bottom:10px;font-size:28px;text-align:left;line-height:36px;letter-spacing:-1px;word-break:keep-all;border-bottom:1px solid #e6e6e6}
h2.title{position:relative;margin:20px 0 15px 0;padding:2px 0 0 23px;font-size:18px;color:#333;line-height:18px;letter-spacing:-1px;background:url('../img/common/h2_dot.png') no-repeat 0 2px}
h2.title2{position:relative;margin:20px 0 15px 0;padding:2px 0 0 23px;font-size:18px;color:#333;line-height:18px;letter-spacing:-1px;background:url('../img/common/h2_dot2.png') no-repeat 0 2px}
h3.title{margin:25px 0 15px 10px;padding:1px 0 0 16px;font-size:15px;line-height:15px;color:#3179bb;background:url('../img/common/h3_dot.png') no-repeat 0 2px;}

h2.title+h3.title{margin-top:25px}/* h2.title에 인접해있는 h3 title만 적용 */

/* dl 타이틀 */
.dl_title{margin-top:15px}
.dl_title dt{font-weight:bold}
.dl_title dd{margin:5px 0 15px 10px}

/* h2뒤에 오는 li*/
.h2_li{margin:0 0 10px 13px}
.h2_li li{position:relative;margin-bottom:4px;padding-left:8px;line-height:20px;background:url('../img/common/li_p_dot1.png') no-repeat 0 7px}
.h2_li ul,.h2_li ol{margin:5px 0 10px 0}
.h2_li li li{margin-left:0;padding-left:6px;line-height:18px;background:url('../img/common/li_p_dot2.gif') no-repeat 0 9px}
.h2_li li li li{padding-left:0;line-height:18px;background:none}
.h2_li li li li:before{content:'- '}

/* h3뒤에 오는 li */
.h3_li{margin:0 0 10px 13px}
.h3_li li{position:relative;margin-bottom:4px;padding-left:8px;line-height:20px;background:url('../img/common/li_p_dot1.png') no-repeat 0 7px}
.h3_li ul,.h3_li ol{margin:5px 0 10px 0}
.h3_li li li{margin-left:0;padding-left:6px;line-height:18px;background:url('../img/common/li_p_dot2.gif') no-repeat 0 9px}
.h3_li li li li{padding-left:0;line-height:18px;background:none}
.h3_li li li li:before{content:'- '}

/* 기본 li아이콘 #1 */
.li_dot{margin:0}
.li_dot li{position:relative;margin-bottom:6px;padding-left:8px;background:url('../img/common/li_p_dot1.png') no-repeat 0 7px}
.li_dot li ul,.li_dot li ol{margin:5px 0 10px 0}
.li_dot li li{margin-left:0;padding-left:6px;line-height:18px;background:url('../img/common/li_p_dot2.gif') no-repeat 0 9px}
.li_dot li li li{padding-left:0;line-height:18px;background:none}
.li_dot li li li:before{content:'- '}

.li_dot2 li:before{content:'- '}


/* dot 없는 li */
.li_none li{position:relative;margin:0 !important;padding:0 !important;line-height:20px;background:none !important;}
.li_none li ul{margin:5px 0 10px 5px}
.li_bold li{font-weight:bold;}

/* h뒤에 오는 p */
.h2_p,.h3_p{margin-left:13px;}/* h2, h3뒤에 오는 p */

/* h뒤에 오는 p dot */
.h2_dot,.h3_dot{margin-left:13px;padding-left:8px;background:url('../img/common/li_p_dot1.png') no-repeat 0 7px}/* h2뒤에 오는 dot아이콘 #1 */
.h2_dot2,.h3_dot2{margin-left:13px;padding-left:6px;background:url('../img/common/li_p_dot2.gif') no-repeat 0 9px}/* h2,h3뒤에 오는 dot아이콘 */

/* 기본 dot 아이콘 */
.dot1{padding-left:8px;background:url('../img/common/li_p_dot1.png') no-repeat 0 7px}
.dot2{padding-left:6px;background:url('../img/common/li_p_dot2.gif') no-repeat 0 9px}
.dot3:before{content:'- '}

/* 새창아이콘 */
.blank{padding-right:16px;background:url('../img/common/ic_blank.gif') no-repeat right 3px}

/* 상단안내글 */
.box_round{position:relative;margin-bottom:5px;padding:17px 0 0 0;width:100%;background:url('../img/common/round_box_bg.gif') no-repeat}
.box_round .content{display:inline-block;padding:0 20px 0 20px;width:95%;background:url('../img/common/round_box_bg2.gif') repeat-y;}
.box_round .box_bot{display:block;margin-top:10px;width:100%;height:10px;background:#fff url('../img/common/round_box_bg.gif') no-repeat left bottom;}

/* 사각박스 */
.box_bor{margin-bottom:10px;padding:15px 20px;background:#f0f0f0;border:1px solid #e2e2e2}

/* 텍스트 탭메뉴 유형01 */
.tab_txt01{margin:15px 0;width:100%;}
.tab_txt01 ul{width:100%;overflow:hidden}
.tab_txt01 li{float:left;margin-right:24px;font-size:16px;line-height:16px;font-weight:bold;}
.tab_txt01 li a{display:block;padding:15px 0 0 0;color:#666;text-decoration:none;border-top:1px solid #fff}
.tab_txt01 li a:hover,.tab_txt01 li.on a,.tab_txt01 li a:focus{color:#333;border-top:1px solid #333}

/* 텍스트 탭메뉴 유형02 */
.tab_txt02{margin:15px 0 30px 0;width:100%;height:34px;border-bottom:1px solid #3c5fa4}
.tab_txt02 li{float:left;margin-right:3px;font-size:14px;text-align:center;font-weight:bold;background:url('../img/common/tab_bg.gif') no-repeat right top;}
.tab_txt02 li a{display:block;margin-right:4px;padding:10px 25px 0 30px;height:24px;text-decoration:none;line-height:14px;background:#fff url('../img/common/tab_bg.gif') no-repeat left top;}
.tab_txt02 li:hover,.tab_txt02 li.on{background:url('../img/common/tab_bg.gif') no-repeat right -45px;}
.tab_txt02 li a:hover,.tab_txt02 li.on a,.tab_txt02 li a:focus{color:#3179bb;background:#fff url('../img/common/tab_bg.gif') no-repeat left -45px;border-bottom:1px solid #fff}

/* 텍스트 탭메뉴 유형03 - 최대5칸 */
.tab_txt03{margin:15px 0;width:100%;}
.tab_txt03 ul:after{display:block;clear:both;content:''}
.tab_txt03 li{float:left;margin:0 -1px -1px 0;text-align:center;font-weight:bold;font-size:14px;}
.tab_txt03 li a{display:block;padding:10px 50px;line-height:15px;color:#555;text-decoration:none;background:#fff;border:1px solid #ababab;}
.tab_txt03 li.on a{color:#fff;font-weight:bold;background:#3179bb;border:1px solid #3179bb;}
.tab_txt03 li.ann{width:467px;}/* 두칸 병합 */

.tab_txt03 ul.li5 li{width:20%;}/* 5칸 */
.tab_txt03 ul.li5 li a{padding:10px 0;}
.tab_txt03 ul.li10 li{width:9.5%;}/* 10칸 */
.tab_txt03 ul.li10 li a{padding:10px 0;}
.tab_txt03 ul.li10 li.last{width:15%}

/* 이미지 탭 */
.tab_img li{display:inline;line-height:18px}

/* 5차 텍스트 탭메뉴 */
.tab_txt05{}
.tab_txt05:after{display:block;clear:both;content:''}
.tab_txt05 li{float:left;margin-right:8px;padding-left:15px;width:138px;line-height:25px;letter-spacing:-1px;background:url(/img/common/h5_dot.gif) no-repeat 0 6px;}
.tab_txt05 li.row_with{width:300px}

/* 사진정렬 */
.photo_list{height:100%; overflow:hidden;}
.photo_list:after{display:block;clear:both;content:''}
.photo_list li{float:left;margin:0 20px 20px 0;}

/* 테이블공통 */
.tbl_txt{margin-top:-20px;text-align:right;}
.tbl_txt2{margin-top:-15px;text-align:right;}/* li안에 사용시 */
.th_left tbody th{text-align:left}
.td_left tbody td{text-align:left}
.td_left2 tbody th+td,.td_left2 tbody tr td:first-child{text-align:left}/* th 다음에 오는 td만 정렬 왠쪽 */
.td_right tbody td,.td_right tfoot td{text-align:right}
.t_typel {width:100%;border-spacing:0;border-top:2px solid #3179bb;border-right:0;border-bottom:1px solid #cde4f4;border-left:0; border-collapse: collapse}
.t_typel tr { text-align: center; }
.t_typel thead th{padding:10px 0;font-size:14px;line-height:18px;background:#f7f7f7;border:1px solid #ccc;border-width:0 0 1px 1px}
.t_typel thead th:first-child{border-left:0}
/*.t_typel thead tr:nth-of-type(1) th:first-child{border-left:1px solid #cde4f4 !important;}*/
.t_typel thead th[colspan]{border-bottom:1px solid #ccc;}/* th가 두줄이상으로 합쳐질때 border-bottom 값 */
/*.t_typel thead th.col_group{border-bottom:2px solid #194e71 !important;}*//* th가 한줄로 합쳐질때 class 추가 */
.t_typel thead th.none{border-bottom:1px solid #ccc;}/* th가 한줄일때 class추가 */
.t_typel tbody th{padding:10px 8px;background:#fff;border:1px solid #ccc;border-width:1px 1px 1px 0}
.t_typel tbody td{padding:10px 8px;background:#fff;border:1px solid #ccc;border-width:0 0 1px 1px}
.t_typel tbody td:first-child{border-left:0}
.t_typel tfoot th{padding:10px 8px;background:#fff;border:1px solid #ccc;border-width:0 1px 1px 0}
.t_typel tfoot td{padding:10px 8px;background:#fff;border:1px solid #ccc;border-width:0 0 1px 1px}
.t_typel tr.bg th,.t_typel tr.bg td,.t_typel th.bg,.t_typel td.bg{background:#e2f0f9 !important}

/* 기본버튼 */
.btn_base,
.btn_base a,
.btn_base button,
.btn_base input { position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important;font-weight:bold;border:0;white-space:nowrap; background:#fff url('../img/board/btn_bg.png') no-repeat; overflow:visible; color:#333;cursor:pointer;}
.btn_base { height:25px; padding:0 2px 0 0; vertical-align:middle; margin-right:2px; background-position:right top;}

.btn_base a,
.btn_base button,
.btn_base input{ left:0;vertical-align:top;padding:0 14px 0 16px;height:25px; line-height:23px; background-position:left top;}

/* 색상버튼_blue */
.btn_base.blue,
.btn_base.blue a,
.btn_base.blue input{background-position:right -35px;}
.btn_base.blue a,
.btn_base.blue input[type="submit"]{color:#fff;background-position:left -35px;}

/* 색상버튼_red */
.btn_base.red,
.btn_base.red a,
.btn_base.red input{background-position:right -110px;}
.btn_base.red a,
.btn_base.red input[type="submit"]{color:#fff;background-position:left -110px;}

/* 기본버튼 - big */
.btn_base.big,
.btn_base.big a,
.btn_base.big input{height:30px;background-position:right -70px;}
.btn_base.big a,
.btn_base.big input[type="submit"]{padding:0 20px;line-height:30px;background-position:left -70px;}

/* 색상버튼_normal */
.btn_base.normal,
.btn_base.normal a,
.btn_base.normal input{font-weight:normal}
.btn_base.normal a,
.btn_base.normal button,
.btn_base.normal input{padding:0 8px 0 10px;}

/* 버튼 */
.ic_down{display:inline-block;width:14px;height:10px;vertical-align:middle;background:url('../img/common/ic_down.gif') no-repeat}
.ic_pdf{display:inline-block;width:18px;height:20px;vertical-align:middle;background:url('../img/common/ic_pdf.gif') no-repeat}
.ic_jpg{display:inline-block;width:18px;height:22px;vertical-align:middle;background:url('../img/common/ic_jpg.gif') no-repeat}
.ic_hwp{display:inline-block;width:18px;height:20px;vertical-align:middle;background:url('../img/common/ic_hwp.gif') no-repeat}
.ic_xls{display:inline-block;width:18px;height:20px;vertical-align:middle;background:url('../img/common/ic_xls.gif') no-repeat}
.ic_new{display:inline-block;width:12px;height:12px;vertical-align:middle;background:url('../img/common/ic_blank.gif') no-repeat right center}

.img_left{float:left;margin:0 20px 20px 0}
.img_right{float:right;margin:0 0 20px 20px}

/* 사이트맵 */
.sitemap_bottom{margin:-20px 0;height:30px;background:url(../img/common/left_title_bg.gif) no-repeat left bottom;}
.sitemap_list{margin-right:-40px;height:100%;width:790px;overflow:hidden;}
.sitemap_list:after{display:block;clear:both;content:''}
.sitemap_list h2{padding:12px 0 0 20px;height:35px;font-size:18px;font-family:"맑은 고딕","Malgun Gothic",AppleGothic,"Lucida Grande",Tahoma,Verdana,"나눔고딕",UnDotum,Dotum,sans-serif;letter-spacing:-1px;border-top:2px solid #484848;border-bottom:1px solid #dfdfdf}
.sitemap_list li{float:left;width:222px;margin:0 40px 40px 0;}
.sitemap_list li ul{float:left;margin:8px 0 0 0;width:222px;}
.sitemap_list li ul li{margin:0;padding:10px 0 0 20px;width:202px;font-size:14px;line-height:28px;font-weight:bold;border-bottom:1px dashed #e2e2e2}
.sitemap_list li ul li:first-child{border-top:0}
.sitemap_list li ul li ul{margin:8px 0 8px 2px;width:220px;}
.sitemap_list li ul li ul li{margin:0;padding:0 0 0 8px; width:214px;font-size:12px;line-height:24px;font-weight:normal;background:url(../img/common/li_p_dot1.gif) no-repeat 0 7px;border:0}
.sitemap_list li ul li ul li ul{margin:0 0 10px -10px;padding:15px 20px;width:150px;background:#f8f8f8}
.sitemap_list li ul li ul li ul li{padding:0;font-size:11px;color:#5c5c5c;line-height:20px;background:none}
.sitemap_list li ul li ul li ul li a{color:#6b6b6b;}